.klaviyo-form label {
  font-weight: 400 !important;
}

.klaviyo-form.kl-private-reset-css-Xuajs1 > div {
  align-items: center !important;
  min-height: 300px !important;

  @media (max-width: 767px) {
    min-height: 340px !important;
  }
}

.klaviyo-form.kl-private-reset-css-Xuajs1 > div > * {
  max-width: 700px !important;
  width: 100% !important;
}

.kl-private-reset-css-Xuajs1 .klaviyo-close-form {
  width: 32px !important;
  height: 32px !important;

  & > svg {
    width: 32px !important;
    height: 32px !important;
  }
}